Bug 706006 - The warning UI is not comfortable, when select no case assignee to other people
The warning UI is not comfortable, when select no case assignee to other people
Status: CLOSED DEFERRED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.4
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-19 03:11 EDT by Xin Gao
Modified: 2015-05-27 18:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-26 01:32:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xin Gao 2011-05-19 03:11:31 EDT
Description of problem:
The warning UI is not comfortable, when select no case assignee to other people.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Enter into a run.
2.Select no / one / more / all cases
3.Click "Assignee"label above the label where all the cases are list.
4.Input an assignee in the blank line.
5.Click "Ok" button.
  
Actual results:
Actually, now the situation is that When select no case assignee to other
people, there's a warning like "Following fields are required - content_type,
object_pk, field and value.". 

Expected results:
warning is "at least select one..." is better.

Additional info:
Comment 1 Danqing Li 2011-12-26 01:32:41 EST
Deferred to 4.0

Note You need to log in before you can comment on or make changes to this bug.